body {
  font-family: "Roboto", sans-serif;
  color: #434455;
  background: #fff;
  margin: 0;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
p {
  margin: 0;
}
a {
  text-decoration: none;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
.container {
  min-width: 320px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
}
html {
  scroll-behavior: smooth;
}
@media screen and (min-width: 768px) {
  .container {
    max-width: 768px;
  }
}
@media screen and (min-width: 1158px) {
  .container {
    max-width: 1158px;
  }
}

/*    HEADER */

.header {
  border-bottom: 1px solid #e7e9fc;
  box-shadow: 0px 2px 1px rgba(46, 47, 66, 0.08),
    0px 1px 1px rgba(46, 47, 66, 0.16), 0px 1px 6px rgba(46, 47, 66, 0.08);
}
.logo {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.17;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #4d5ae5;
  padding: 16px 0;
}
.logo-style {
  color: #2e2f42;
}
.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.nav-header {
  display: flex;
  align-items: center;
}
.nav-list-header {
  display: none;
  gap: 40px;
}
.mob-menu-btn {
  position: absolute;
  top: 16px;
  right: 16px;
  fill: #2f2f37;
  cursor: pointer;
  background-color: transparent;
  border: none;
  padding: 0;
  line-height: 0;
  stroke: #2f2f37;
  display: block;
}
.nav-link {
  position: relative;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #2e2f42;
  padding: 24px 0;
  display: inline-block;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.nav-link:hover,
.nav-link:active,
.nav-link:focus {
  color: #404bbf;
}
.current {
  color: #404bbf;
}
.current::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100%;
  height: 4px;
  background: #404bbf;
  border-radius: 2px;
}
.contacts {
  font-style: normal;
}
.contact-list-header {
  display: none;
  gap: 40px;
}
.contacts-link {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.17;
  letter-spacing: 0.04em;
  color: #434455;
  display: inline-block;
  transition: color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.contacts-link:hover,
.contacts-link:focus {
  color: #404bbf;
}

@media screen and (min-width: 768px) {
  .logo {
    margin-right: 120px;
    padding: 24px 0;
  }
  .nav-list-header {
    display: flex;
  }
  .mob-menu-btn {
    display: none;
  }
  .contact-list-header {
    display: flex;
    flex-direction: column;
    gap: 12px;
  }
}
@media screen and (min-width: 1158px) {
  .logo {
    margin-left: 156px;
    margin-right: 76px;
  }
  .contacts-link {
    padding: 0;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.02em;
  }
  .contact-list-header {
    flex-direction: row;
    gap: 40px;
  }
}

/*    BUTTON */

.button-section {
  max-width: 1440px;
  margin: 0 auto;
  background: #2e2f42;
  padding: 72px 0;
  background-image: linear-gradient(
      rgba(46, 47, 66, 0.7),
      rgba(46, 47, 66, 0.7)
    ),
    url(../images/background/bg-phone.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.button-section .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.headline {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 72px;
  max-width: 216px;
}
.butn {
  background-color: #4d5ae5;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #fff;
  border: none;
  cursor: pointer;
  text-align: center;
  border-radius: 4px;
  padding: 16px 32px;
  display: block;
  min-width: 169px;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1), transform 250ms ease-in-out;
}
.butn:hover,
.butn:focus {
  background-color: #404bbf;
  transform: scale(1.05);
  animation: pulse 1s infinite alternate;
}
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(77, 90, 229, 0.5);
  }

  100% {
    box-shadow: 0 0 20px 10px rgba(77, 90, 229, 0);
  }
}

@media screen and (max-width: 767px) and (min-resolution: 2x) {
  .button-section {
    background-image: linear-gradient(
        rgba(46, 47, 66, 0.7),
        rgba(46, 47, 66, 0.7)
      ),
      url(../images/background/bg-phone@2x.jpg);
  }
}
@media screen and (min-width: 768px) {
  .button-section {
    padding: 112px 0;
    background-image: linear-gradient(
        rgba(46, 47, 66, 0.7),
        rgba(46, 47, 66, 0.7)
      ),
      url(../images/background/bg-tablet.jpg);
  }
  .headline {
    font-size: 56px;
    line-height: 1.07;
    margin-bottom: 36px;
    max-width: 498px;
  }
}
@media screen and (max-width: 1157px) and (min-resolution: 2x) {
  .button-section {
    background-image: linear-gradient(
        rgba(46, 47, 66, 0.7),
        rgba(46, 47, 66, 0.7)
      ),
      url(../images/background/bg-tablet@2x.jpg);
  }
}
@media screen and (min-width: 1158px) {
  .button-section {
    padding: 188px 0;
    background-image: linear-gradient(
        rgba(46, 47, 66, 0.7),
        rgba(46, 47, 66, 0.7)
      ),
      url(../images/background/people-office.jpg);
  }
  .headline {
    margin-bottom: 48px;
  }
}
@media screen and (min-width: 1158px) and (min-resolution: 2x) {
  .button-section {
    background-image: linear-gradient(
        rgba(46, 47, 66, 0.7),
        rgba(46, 47, 66, 0.7)
      ),
      url(../images/background/people-office@2x.jpg);
  }
}

/*    GOALS */

.goal-section {
  padding: 96px 0;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  overflow: hidden;
}
.picture {
  display: none;
}
.title-goal {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  color: #2e2f42;
  margin-bottom: 8px;
}
.title-goal-p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #434455;
}
.goals-list {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 72px;
}
@media screen and (max-width: 767px) {
  .title-goal {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .title-goal-p {
    font-weight: 500;
  }
  .goals-list {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 24px;
    row-gap: 72px;
  }
  .goals-list-item {
    position: relative;
    width: calc((100% - 24px * 2) / 2);
  }
}
@media screen and (min-width: 1158px) {
  .picture {
    border: 1px solid #8e8f99;
    border-radius: 4px;
    height: 112px;
    background: #f4f4fd;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .goal-section {
    padding: 120px 0;
  }
  .title-goal {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.2;
  }
  .goals-list {
    gap: 24px;
  }
  .goals-list-item {
    width: calc((100% - 24px * 3) / 4);
  }
}

/*    OUR TEAM */
.team-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 24px;
}
.team-section {
  background-color: #f4f4fd;
  padding: 28px 0;
}
.text-team {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  text-align: center;
  color: #2e2f42;
  text-transform: capitalize;
  margin-bottom: 72px;
}
.bordered-team {
  background-color: #ffffff;
  border-radius: 0px 0px 4px 4px;
  box-shadow: 0px 1px 6px rgba(46, 47, 66, 0.08),
    0px 1px 1px rgba(46, 47, 66, 0.16), 0px 2px 1px rgba(46, 47, 66, 0.08);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 264px;
  height: 100%;
}
.border-title {
  padding: 32px 0;
}
.our-name {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-align: center;
  color: #2e2f42;
  margin-bottom: 8px;
}
.our-name-p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  text-align: center;
  color: #434455;
  margin-bottom: 8px;
}
.icon-list {
  display: flex;
  gap: 24px;
  justify-content: center;
  align-items: center;
}
.icon-link {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #4d5ae5;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    transform 250ms ease-in-out;
}
.icon-link:hover,
.icon-link:focus {
  background-color: #404bbf;
  transform: scale(1.1);
}
.icon {
  fill: #f4f4fd;
}
@media screen and (max-width: 767px) {
  .team-list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    column-gap: 72px;
  }
}
@media screen and (min-width: 768px) {
  .team-section {
    padding: 108px 0;
  }

  .team-list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 24px;
    row-gap: 64px;
  }
  .bordered-team {
    width: calc((100% -24px) / 2);
  }
}
@media screen and (min-width: 1158px) {
  .team-section {
    padding: 120px 0;
  }
  .bordered-team {
    position: relative;
    width: calc((100% - 24px * 3) / 4);
  }
}

/*    OUR PORTFOLIO */

.portfolio-section {
  padding: 96px 0;
}
.portfolio-item {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 48px;
}

.portfolio-list {
  position: relative;
  transition: box-shadow 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.portfolio-list:hover {
  box-shadow: 0px 1px 6px rgba(46, 47, 66, 0.08),
    0px 1px 1px rgba(46, 47, 66, 0.16), 0px 2px 1px rgba(46, 47, 66, 0.08);
}
.portfolio-list:hover .overlay {
  opacity: 1;
  transform: translateY(0%);
  transition: opacity 0.4s ease, transform 0.4s ease;
}
.title-portfolio {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  text-align: center;
  color: #2e2f42;
  text-transform: capitalize;
  margin-bottom: 72px;
}
.apps {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #2e2f42;
  margin-bottom: 8px;
}
.apps-p {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #434455;
}
.border-apps {
  border-bottom: 1px solid #e7e9fc;
  border-left: 1px solid #e7e9fc;
  border-right: 1px solid #e7e9fc;
  padding: 32px 16px;
}
.block {
  position: relative;
  overflow: hidden;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #4d5ae5;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #f4f4fd;
  overflow: auto;
  padding: 40px 32px;
  transform: translateY(100%);
  opacity: 0;
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
@media screen and (min-width: 678px) {
  .portfolio-item {
    flex-direction: row;
    column-gap: 24px;
    row-gap: 72px;
  }
  .portfolio-list {
    width: calc((100% - 24px) / 2);
  }
}
@media screen and (min-width: 1158px) {
  .portfolio-section {
    padding: 120px 0 120px 0;
  }
  .portfolio-item {
    row-gap: 48px;
  }
  .portfolio-list {
    width: calc((100% - 24px * 2) / 3);
  }
}

/*    FOOTER */
footer {
  background: #2e2f42;
  padding: 96px 0;
}
.container-footer {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.logo-footer {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.17;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: #4d5ae5;
  margin-bottom: 16px;
  display: inline-block;
}
.logo-footer-style {
  color: #f4f4fd;
}
.footer-text {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #f4f4fd;
  max-width: 264px;
  margin: 0 auto;

}
.media-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #fff;
  margin-bottom: 16px;
}
.icon-list-footer {
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}
.icon-link-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #4d5ae5;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.icon-link-footer:hover,
.icon-link-footer:focus {
  background-color: #31d0aa;
}
.bnt-footer {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  border-radius: 4px;
  padding: 8px 24px;
  min-width: 165px;
  height: 40px;
  background-color: #4d5ae5;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
  color: #ffffff;
  fill: #fff;
  border: none;
  cursor: pointer;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.bnt-footer:hover,
.bnt-footer:focus {
  background-color: #404bbf;
}
.bnt-footer:active {
  transform: scale(0.95);
}
.icon-send {
  margin-left: 16px;
}

.subscribe-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  color: #fff;
  margin-bottom: 16px;
}
.subscribe-form {
  display: flex;
  gap: 24px;
  align-items: center;
  width: 100%;
  max-width: 400px;
}
.subscribe-input {
  border: 1px solid #fff;
  border-radius: 4px;
  width: 264px;
  height: 40px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  background-color: transparent;
  color: #ffffff;
  padding-left: 16px;
  font-size: 12px;
  line-height: 2;
  letter-spacing: 0.04em;
  flex-grow: 1;
}
.subscribe-input::placeholder {
  color: #ffffff;
}
.icon-link-footer {
  border: none; 
  outline: none; 
}
@media screen and (max-width: 767px) {
  .subscribe-form {
    display: flex;
    flex-direction: column;
    gap: 16px;
  }
  .logo-footer {
    margin-bottom: 16px;
  }
  .logo-container {
    text-align: center;
    margin-bottom: 72px;
  }
  .footer-text {
    min-width: 288px;
    text-align: center;
  }
  .media-text {
    text-align: center;
  }
  .subscribe-text {
    text-align: center;
  }
  .bnt-footer {
    max-width: 165px;
    margin: 0 auto;
  }
  .subscribe-container{
    margin: 0 auto;
  }
  .media {
  margin-bottom: 72px;
}
}
@media screen and (min-width: 768px) {
  .container-footer {
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 24px;
    row-gap: 72px;
    min-width: 584px;
    margin: 0 108px;
  }
}
@media screen and (min-width: 1158px) {
  footer {
    padding: 100px 0;
  }
  .container-footer {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1158px;
    margin: 0 auto;
    gap: unset;
  }
  .logo-container{
    margin-right: 120px;
  }
  .media{
    margin-right: 80px;
  }
  }

/*    BACKDROP */
.backdrop {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(46, 47, 66, 0.4);
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  transition: opacity 250ms cubic-bezier(0.4, 0, 0.2, 1),
    visibility 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.backdrop.is-open {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
.modal {
  min-width: 288px;
  min-height: 584px;
  background-color: #fcfcfc;
  border-radius: 4px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 72px 24px 24px 24px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.14), 0px 1px 3px rgba(0, 0, 0, 0.12),
    0px 2px 1px rgba(0, 0, 0, 0.2);
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1);
  overflow-y: auto;
}
.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.modal-close-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 24px;
  top: 24px;
  width: 24px;
  height: 24px;
  padding: 0;
  border: 0;
  line-height: 0;
  background-color: #e7e9fc;
  border-radius: 50%;
  fill: #2e2f42;
  cursor: pointer;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border 250ms cubic-bezier(0.4, 0, 0.2, 1);
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.modal-close-btn:hover,
.modal-close-btn:focus {
  background-color: #404bbf;
  fill: #fff;
  border: none;
}
.close-btn {
  transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.modal-text {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.02em;
  text-align: center;
  color: #2e2f42;
  margin-bottom: 16px;
}
.modal-container {
  margin-bottom: 8px;
}

.modal-label {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.17;
  letter-spacing: 0.04em;
  color: #8e8f99;
  display: block;
  margin-bottom: 4px;
}

.modal-form-input-cont {
  position: relative;
}

.modal-form-input {
  height: 40px;
  width: 100%;
  border: 1px solid rgba(46, 47, 66, 0.4);
  border-radius: 4px;
  padding-left: 38px;
  outline: transparent;
  background-color: transparent;
  transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.modal-form-input:hover,
.modal-form-input:focus {
  border: 1px solid #4d5ae5;
}

.modal-icons {
  position: absolute;
  top: 50%;
  left: 16px;
  fill: #2e2f42;
  transform: translateY(-50%);
  transition: fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.modal-form-input:focus + .modal-icons {
  fill: #4d5ae5;
}
.checkbox-container {
  margin-bottom: 24px;
}
.custom-checkbox {
  border-radius: 2px;
  border: 1px solid rgba(46, 47, 66, 0.4);
  width: 16px;
  height: 16px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-color: transparent;
  margin-right: 8px;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1),
    border 250ms cubic-bezier(0.4, 0, 0.2, 1),
    fill 250ms cubic-bezier(0.4, 0, 0.2, 1);
  fill: transparent;
}
.label-checkbox {
  cursor: pointer;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.17;
  letter-spacing: 0.04em;
  color: #8e8f99;
  fill: #f4f4fd;
}
.label-checkbox a {
  line-height: 1.33;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: #4d5ae5;
}
.checkbox:checked + .label-checkbox .custom-checkbox {
  background-color: #404bbf;
  fill: #f4f4fd;
  border: transparent;
}
.comment-container {
  margin-bottom: 16px;
}
.user-comment-text {
  border: 1px solid rgba(46, 47, 66, 0.4);
  border-radius: 4px;
  width: 100%;
  height: 120px;
  resize: none;
  font-size: 12px;
  line-height: 1.17;
  letter-spacing: 0.04em;
  color: #2e2f42;
  background-color: transparent;
  padding: 8px 16px;
  outline: transparent;
  transition: border-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}
.user-comment-text:hover,
.user-comment-text:focus {
  border: 1px solid #404bbf;
  outline: transparent;
  border-color: #4d5ae5;
}
.user-comment-text::placeholder {
  color: rgba(46, 47, 66, 0.4);
}

.modal-btn {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: row;
  gap: 10px;
  border-radius: 4px;
  padding: 16px 32px;
  width: 169px;
  height: 56px;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
  background-color: #4d5ae5;
  margin: 0 auto;
  border: none;
  cursor: pointer;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
  color: #fff;
  padding: 16px 32px;
  display: block;
  min-width: 169px;
  transition: background-color 250ms cubic-bezier(0.4, 0, 0.2, 1);
}

.modal-btn:hover,
.modal-btn:focus {
  background-color: #404bbf;
}

.modal-btn:active {
  transform: scale(0.95);
}
@media screen and (min-width:768px){
  .modal{
  min-width: 408px;
  }
}

/*    MOBILE MENU */

.mobile-menu {
  position: fixed;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  top: 0;
  left: 0;
  padding: 72px 24px 40px 16px;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateX(100%);
  transition: transform 300ms cubic-bezier(0.075, 0.82, 0.165, 1);
}
.mobile-menu.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
  transform: translateX(0%);
}
.btn-close-mob {
  position: absolute;
  top: 24px;
  right: 24px;
  background-color: transparent;
  fill: none;
  border: 1px gray;
  line-height: 0;
  stroke: #2e2f42;
  padding: 0; 
}
.mob-nav-menu {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.mob-nav-link {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.11;
  letter-spacing: 0.02em;
  color: #2e2f42;
}
.mob-contact-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.mob-contacts-link {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.02em;
  color: #434455;
}
.icon-list-mob {
  display: flex;
  gap: 40px;
}
.mob-nav {
  display: flex;
  align-items: center;
}
.mob-contacts {
  font-style: normal;
}
.icon-list-mob {
  display: flex;
  flex-direction: row;
  gap: 40px;
  justify-content: center;
  align-items: center;
}
.icon-link-mob {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #4d5ae5;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
}
.akcent {
  color: #404bbf;
}
@media screen and (min-width: 768px) {
  .mobile-menu {
    display: none;
  }
}